/*------------------------------------------------------------------
Template:	JB Pure Business
Version:	Joomla 1.5
Theme:		Hilite CSS
Copyright:	Joomlabamboo http://www.joomlabamboo.com
Created:	April 2011
---------------------------------------------------*/
.bannerRow {background: url(../images/bg/whitegradient.png) center top repeat-x;color: #333;border-bottom: 1px solid #dbdbdb;} 
.slideshowContent a,.slideshowContent {color: #333 !important;} 
.mainWrapper{border-top: 1px solid #fff}
#bannerExtraInner {border-bottom:0}